[General]
ProductName=效能备忘录免费版
CompanyName=易飞科技
DefaultFileName=我的备忘
[URL]
ProductWebsiteURL=http://www.yifeikeji.net/notes/
CompanyWebsiteURL=http://www.yifeikeji.net/
EfficientPIMWebsiteURL=http://www.gaoxiaoeren.com/
BuyNowURL=http://www.yifeikeji.net/notes/buy.htm
RenewURL=http://www.yifeikeji.net/notes/renew.htm
UpgradeToNetworkEditionURL=http://www.yifeikeji.net/notes/upgrade.htm
BuyNowHelpURL=http://www.yifeikeji.net/notes/buy.htm
ComparisonURL=http://www.yifeikeji.net/notes/freeedition.htm
SupportEmail=kefu@yifeikeji.net
LatestVerInfoFileURL=http://www.yifeikeji.net/notes/lvi-free.txt
NewsInfoURL=http://www.yifeikeji.net/notes/news/news-free.txt
AdInfoURL=http://www.yifeikeji.net/notes/ad/ad-free.txt
